<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Gráficos con canvas</title>
	<link rel="stylesheet" href="2.css">
	<script type="text/javascript" src="2.js"></script>
</head>
<body>
	<div class="container">
	<ul class="nombres"></ul>
	<canvas id="canvas" width="800" height="600">
		
	</canvas>
	<ul class="numeros"></ul>
	</div>
</body>
</html>